76

(75 replies, posted in News)

ladous wrote:
zetrader wrote:

Is there a new version coming (this month or in a few months) ?

I think a few years or never.

Thanks, i feel better now wink

Hello, i wanted to update a post and make some strikethrough text to say something is no longer relevant in that post :
http://punbb.informer.com/forums/post/156830/#p156830
And i didn't find the way to make it in the bbcode that offers punbb, so i made a quote on myself to say it's no longer relevant.
Sometimes strikethrough text can be useful to say something is no longer relevant or was a mistake.
Is there a way to put this function in bbcode of punbb ?

78

(75 replies, posted in News)

Is there a new version coming (this month or in a few months) ?

Ok i've updated, have the error message like 0.5.6, seems to work like 0.5.6, what is the new in 0.5.6.2 ?

You came back to 0.5.6 or made another version ?

Ok i just tried the new update, it doesn't display the error message but now when i change date and save, it doesn't change the date, so it doesn't work, i prefer have the error message for the admin editing and it works... wink

-> Mistake with the format date, sorry, see edit 1 below.
So the 0.5.6 is ok, i downgrade to that one, as it works fine (error message only for the admin is not a problem, as long as it works fine).
Edit 1 : Sorry i've made a mistake with the format date, i try again.
Edit 2 : I've tried again 0.5.6.1, and there's a bug, if i put 2009-10-09 and save, it will change date to 2009-10-08, and same with other tries, 2008-11-24 becomes 2008-11-23 when saving. And also, in 0.5.6 you can change date and time (example 2009-10-09 23:00), in 0.5.6.1 time is gone there's is just the date,  so as 0.5.6 works better, i downgrade to 0.5.6 again.

Maybe i didn't express myself correctly, in the user profile, date is ok, it's when i take a look at "identity" (so in editing mode, not viewing profile, viewing profiles it's ok, no error message).
It's the same for dates of post, viewing posts it's ok it doesn't display the error message, the error message comes when editing (so it's not public, it's just the admin who can see the error message, that's why i say it's not important).

Thank you, i've downloaded and updated the extension, i still have the error message :

Strict Standards: date(): We selected 'Europe/Berlin' for 'CET/1.0/no DST' instead in /xxx/extensions/pan_moderator/hooks/ed_pre_subject.php on line 14 Record the date of publication in the format 2017-02-04 01:40:13

But now i can change the dates of post, it works smile

In the user profile, this error message :

Strict Standards: date(): We selected 'Europe/Berlin' for 'CET/1.0/no DST' instead in /xxx/extensions/pan_moderator/hooks/pf_change_details_identity_pre_personal_fieldset_end.php on line 12 Record the date format 2009-10-09 23:00

But, same, it works, i can change the joined date smile

So, it works now, just have error messages, which is not important i guess.

Thank you smile

I thought it was recent, as it's written 2016 in the link you gave me.
Thank you for your time.

I've just installed it, but i can not change date, in the date of publication when i try to edit, i have this message :

Strict Standards: date(): We selected 'Europe/Berlin' for 'CET/1.0/no DST' instead in /xxx/extensions/pan_moderator/hooks/ed_pre_subject.php on line 12 Record the date of publication in the format 2016-05-19 09:54:45

If i try to put manually 2016-05-19 09:54:45 on the date of the topic (first post of the topic) i get a blank page with the message :

Parse error: syntax error, unexpected end of file in /xxx/edit.php(139) : eval()'d code on line 15

And if i try to put manually 2016-05-19 10:16:37 on the second post (answer in the topic), instead of the correct date, i get a 1970 date.

86

(41 replies, posted in PunBB 1.4 additions)

I just updated from 1.1.0 to 1.3.0, with punbb 1.4.4 and php 7.1, it works fine, thanks smile

Ok , as i didn't find any extension that works , the only thing i found was the mod for punbb 1.2 in 2006 but things have changed in punbb 1.4.4 and didn't find any easy way to edit topic and post time, i sent you PM.

88

(5 replies, posted in PunBB 1.4 bug reports)

Thanks MaraKat, it works fine with php 7.1 now smile

Nobody knows ?

This extension to edit topic and post time would be interesting (forget the sitemap, it's not necessary), not only for me, a letter to the PM ? what is PM ?

91

(6 replies, posted in Feature requests)

No, you're right, it's not really necessary when the forum becomes big and it would even be a problem because it would generate a huge file.
And there is no need of extension for a little forum, at the beginning we can use a sitemap generator to make a sitemap.xml file at the root of the forum to help search engine find all urls (google webmaster tools, ping...), it's easy to find a sitemap generator for free :
https://www.google.fr/#q=sitemap+generator
When the forum is big enough the search engines will crawl often so it won't be necessary, so there's no need to lose time writing an extension for that.

I've searched but i didn't find, would that be in that forum ?

93

(6 replies, posted in Feature requests)

Ok i understand, it's ok for a little forum to help search engines, when the forum is beginning, but for a big forum with xx xxx topics, the sitemap would be very heavy and probably with xx xxx topics the search engines would already crawl enough.

94

(6 replies, posted in Feature requests)

Hello, i can not see a php or xml sitemap generated in punbb, there is not sitemap in punbb ?
Is there an extension to have a sitemap generated with punbb ?

95

(75 replies, posted in Supported extensions)

Thank you, if it is a problem too big (many times pun stop bots works, it's just a random error, and it seems to work nice against spam) i cool try that captcha service.

Hello, i would be interested (and i guess not only me) to have this mod as an extension for punbb 1.4.4, to be able to edit topic and post timestamp :
http://punbb.informer.com/forums/topic/ … -datetime/
Any way to do it ?

I would be interested too as an extension, but looking at edit.php the code has changed a lot in punbb 1.4.4 so i guess it wouldn't work anymore with the latest version of punbb (downgrade to punbb 1.2 would be a problem with php 5.6 i guess, so i want to avoid this).

Hello, when it comes to facebook it reads open graph meta and in punbb there's no meta og, any way to use meta og in the topics / posts ?
Thanks,

Pierre

99

(115 replies, posted in Supported extensions)

I have a problem with that extension, when i try to register as new member on my forum i can not even register and of course i can not post...is there a way to be less radical against supposed "spam" ?

100

(75 replies, posted in Supported extensions)

I've tried it and came back to pun stops bots, because trying fancy stop spam, testing post or registering, i could not even post as guest or new member, too much efficiency... wink